Bug 249135 - net/cloud-init: Update to 20.3
Summary: net/cloud-init: Update to 20.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://github.com/canonical/cloud-in...
Keywords: patch
Depends on:
Blocks:
 
Reported: 2020-09-05 23:42 UTC by Andrey Fesenko
Modified: 2020-09-19 21:05 UTC (History)
2 users (show)

See Also:


Attachments
Update to 20.3 (1.49 KB, patch)
2020-09-05 23:42 UTC, Andrey Fesenko
andrey: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Fesenko 2020-09-05 23:42:08 UTC
Created attachment 217777 [details]
Update to 20.3

Update to 20.3

RbxCloud: Add support for FreeBSD (#464) [Adam Dobrawy]
bsd: upgrade support (#305) [Gonéri Le Bouder]

Fix Bug 249118
Add Apache2.0 LICENSE https://github.com/canonical/cloud-init/commit/b2a9f33616c806ae6e052520a8589113308f567c
Comment 1 Fernando Apesteguía freebsd_committer 2020-09-06 17:06:23 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

^Triage: Maintainer-feedback flag (+) not required unless requested (?) first.

Thanks!
Comment 2 commit-hook freebsd_committer 2020-09-19 21:04:53 UTC
A commit references this bug:

Author: dbaio
Date: Sat Sep 19 21:04:40 UTC 2020
New revision: 549071
URL: https://svnweb.freebsd.org/changeset/ports/549071

Log:
  net/cloud-init: Update to 20.3

  Project now supports dual licensing, either GPL-3 or Apache 2.0.

  PR:		249135
  Submitted by:	Andrey Fesenko <andrey@bsdnir.info> (maintainer)
  Event:		September 2020 Bugathon

Changes:
  head/net/cloud-init/Makefile
  head/net/cloud-init/distinfo
Comment 3 Danilo G. Baio freebsd_committer 2020-09-19 21:05:57 UTC
Committed, thanks!